Forum OpenACS Q&A: acs-kernel version 5.2.2

Request notifications

Posted by xXx Prince on

can anyone tell me how can i get the acs-kernel v5.2.2?
coz i've find in the:

but still can't find the latest version..
the available was 5.2.0..
the acs-reference required acs-kernel v5.2.2 to run the room reservation package.


Posted by Mohammad Al-Ghazali on
Yo bro xXx, I see ur having a very hard time here. Can I ask you something before that,have you solve ur problem or ur still stuck with this man. Which version of OACS are you using right now? OACS 5.1 or 5-2-2? or any other version. If ur using 5-2-2 I believe that now u already install acs-kernel 5.2.2. You can always check the version through this

more /var/lib/aolserver/$OACS_SERVICE_NAME/packages/acs-kernel/